
/* 
Header One
*/

/*  headerTop  */
.headerOne { }
.headerOne .headerTopWrap { background: #eeeeee; }
.headerOne .headerTop { padding: 10px 0; }
.headerOne .headerTop:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.headerOne .headerTopLeft { float: left; }
.headerOne .headerTopRight { float: right; }
.headerOne .headerWrap.stuck .header { padding: 15px 0; }
/*  socialMedia  */
.headerOne .socialMediaLinksWrap {float: right;font-size: 10pt;margin-top: 2px;}
.headerOne .socialMediaLinksWrap p { padding-bottom: 0; }
.headerOne .socialMediaLinksWrap a { color: #444444; padding-left: 5px; }
.headerOne .socialMediaLinksWrap a:hover { color: #888888; }
/*  Search  */
.headerOne .search { float: right; margin: 0 10px; font-size: 10pt; }
/*  Utility Menu  */
.headerOne .utilityMenu {float: right;font-size: 10pt;}
.headerOne .utilityMenu a { color: #444444; }
.headerOne .utilityMenu a:hover { color: #888888; }

/*  Header  */
.headerOne .headerWrap { border-bottom: 1px solid #efefef; }
.headerOne .header {padding: 15px 0;height: 70px;display: table;width: 100%;position: relative;}
.headerOne .header:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/*  Logo  */
.headerOne .logo {display: table-cell;vertical-align: middle;padding-right: 5px;}
/*  Menu Wrap  */
.headerOne .menuWrap {vertical-align: middle;float: right;margin-top: 36px;}
.headerOne .mainMenu ul li:hover { background: #444444; }
.headerOne .mainMenu ul li:hover > a { color: #ffffff; }
.headerOne .mainMenu ul li ul li a:hover, .headerOne .mainMenu ul li ul li:hover { color: #cccccc; }
.headerOne #responsive-menu-button {top: 30px;right: 15px;}
/*  Donate Button  */
.headerOne .donateButton {display: table-cell;vertical-align: middle;text-align: right;}
.headerOne .donateButton p {margin-top: 0;}
.headerOne .donateButton p a { text-decoration: none; padding: 8px 16px; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; }
.headerOne .donateButton p a:hover { color: #ffffff; background: #111111; }

@media (max-width: 1000px) {
.headerOne .logo { margin-right: 10px; }
.headerOne .logo img {max-width:200px; }
.headerOne .menuWrap {margin-top: 20px;}
.headerOne .mainMenu ul li a {padding: 8px 15px;}
}

@media (max-width: 868px) {
.headerOne .headerWrap { }
.headerOne .headerWrap.stuck { position: relative; background: #ffffff; }
/*  Header Top  */
.headerOne .headerTopWrap {display: none;}
.headerOne .socialMediaLinksWrap, .headerOne .search {display: none;}
.headerOne .headerTopRight {float: none;}
.headerOne .utilityMenu { font-size: 9pt; float: none;}
.headerOne .utilityMenu ul li {text-align: center;min-width: 100%;}
/*  Header  */
.headerOne .header {/* margin: 0 auto; */ padding: 5px 0; width: 96%; }
.headerOne .logo { width: 150px; }
.headerOne .logo img {max-height: 75px;max-width: 150px;}
/*  Donate Button  */
.headerOne .donateButton {margin-top: 25px;margin-right: 65px;float: right;}
.headerOne .donateButton p a { }
}
/* 
Header Two
 */
/*  headerTop  */
.headerTwo .socialMediaLinksWrap { float: right; font-size: 11pt; margin: 12px 15px 0; }
.headerTwo .socialMediaLinksWrap a { color: #444444; padding: 0 2px; }
.headerTwo .socialMediaLinksWrap a:hover { color: #222; }
/*  Search  */
.headerTwo .searchWrapShow { height: 54px; }
.headerTwo .searchHolder { max-width: 1000px; margin: 0 auto; }
.headerTwo .search { float: right; margin: 12px 15px 0; font-size: 10pt; }

/*  Header  */
.headerTwo .headerWrap { background: #eeeeee; }
.headerTwo .header { height: 43px; }
.headerTwo .header:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/*  Header Bottom */
.headerTwo .headerBottom {position: relative;max-width: 1000px;margin: 0 auto;}
/*  Utility Menu  */
.headerTwo .utilityMenu {position: absolute;width: 600px;padding: 9px 0;text-align: right;font-size: 10pt;right: 0;}
.headerTwo .headerWrap.stuck .utilityMenu {display:none;}
/*  Logo  */
.headerTwo .logo {margin: 45px auto;text-align: center;}
/*  Menu Wrap  */
.headerTwo .menuWrap { float: left; }
.headerTwo .mainMenu ul li a { padding: 13px 8px; }
.headerTwo .mainMenu ul li ul li { padding: 5px 15px; }
.headerTwo .mainMenu ul li ul li a { padding: 0; }
.headerTwo .mainMenu ul li:hover > a { color: #888888; }
.headerTwo .mainMenu ul li ul li:hover > a { color: #ffffff; }
.headerTwo #responsive-menu-button { top: 0; right: 0; padding: 10px; background: #999999; }
.headerTwo #mobile-header #navIcon span { background: #ffffff; }
/*  Donate Button  */
.headerTwo .donateButton { float: right; }
.headerTwo .donateButton p { padding: 0; }
.headerTwo .donateButton p a { text-decoration: none; padding: 12px 19px; line-height: 43px; height: 45px; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; }
.headerTwo .donateButton p a:hover { color: #ffffff; background: #111111; }

@media (max-width: 900px) {
/*  Search  */
.headerTwo .search { display: none; }

}
@media (max-width: 868px) {
.headerTwo .headerWrap.stuck { position: relative; }
/*  Header  */
.headerTwo .header { width: 100%; margin: 0 auto 0; padding: 0; }

/*  socialMedia  */
.headerTwo .socialMediaLinksWrap { display: none }


/*  Donate Button  */
.headerTwo .donateButton { float: none; margin: 0; }
.headerTwo .donateButton p a { display: block; padding: 0 50px; line-height: 45px; text-align: center; margin-right: 50px; }
.headerTwo .logo { margin: 10px auto; }
.headerTwo .logo img { max-height: 65px; }
}
/* 
Header Three
 */
/*  Header  */
.headerThree .headerWrap { max-width: 100%;/* min-height: 100px; */ }
.headerThree .header { }
.headerThree .header:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/*  headerTop  */



.headerThree .headerTop { height: 40px; float: right; }
.headerThree .headerTop:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.headerThree .headerRight {float: right;max-width: 77%;}
.headerThree .headerLeft {float: left;max-width: 23%;}
/*  socialMedia  */
.headerThree .socialMediaLinksWrap { float: right; margin-top: 4px; margin-right: 10px; }
.headerThree .socialMediaLinksWrap span { padding: 7px; background: #999999; border-radius: 50%; height: 12px; width: 12px; color: #ffffff; margin: 0 2px; }
.headerThree .socialMediaLinksWrap span:hover { color: #222; }
/*  Search  */
.headerThree .search { float: right; margin: 10px 5px 0; font-size: 12pt; }
/*  Utility Menu  */
.headerThree .utilityMenu {float: right;margin: 0 10px;}
.headerThree .utilityMenu ul li {font-size: 9pt;}

.headerThree .utilityMenu ul li a {font-size: 9pt !important;line-height: 40px;font-weight: bold;text-decoration: none;text-transform: uppercase;}
/*  Logo  */
.headerThree .logo {vertical-align: middle;display: table-cell;height: 110px;padding-left: 10px;max-width: 250px;}
.headerThree .logo img {max-height: 150px !important;max-width: 250px;}
/*  Menu Wrap  */
.headerThree .menuWrap { float: right; }
.headerThree .mainMenu { margin-top: 15px; }
.headerThree .mainMenu ul li:last-child ul {left: -132px;}
.headerThree .mainMenu ul li:hover { border-top-left-radius: 12px; border-top-right-radius: 12px; background: #444444; }
.headerThree .mainMenu ul li:hover > a { color: #ffffff; }
.headerThree .mainMenu ul li ul li a:hover, .headerThree .mainMenu ul li ul li:hover { border: none; background: none; color: #ccc !important; }
.headerThree .mainMenu ul li a { margin: 10px 0px; font-size: 11pt; }
.headerThree .mainMenu ul li ul:last-child { padding: 10px 0 20px; border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; }
.headerThree .mainMenu ul li ul li {/* padding: 0 10px 25px; *//* line-height: 10px; */ }
/*  Mobile Menu Icon  */
.headerThree #responsive-menu-button { height: 26px; width: 32px; top: 30px; right: 20px; }
/*  Donate Button  */
.headerThree .donateButton { float: right; }
.headerThree .donateButton p a { border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; padding: 7px 20px; text-decoration: none; font-size: 11pt; display: block; text-align: center; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; }
.headerThree .donateButton p a:hover { color: #ffffff; background: #111111; }

@media (max-width: 1000px) {
.headerThree .headerRight {/* max-width: 620px; */}
.headerThree .logo { padding-left: 0; }
.headerThree .logo img { max-width: 200px; }
.headerThree .mainMenu ul li a { font-size: 10pt; margin: 10px 0px; }
}

@media (max-width: 870px) {
.headerThree .headerRight { max-width: 565px; }
.headerThree .logo img { max-width: 158px; }
.headerThree .mainMenu ul li a { font-size: 9.5pt; }

.headerThree .headerWrap.stuck { position: relative; }
/*  Header Top  */
.headerThree .headerTop { float: none; padding-top: 80px; max-width: 100%; }
/*  Header  */
.headerThree .header { width: 100%; margin: 0 auto 0; }
.headerThree .logo { padding: 15px 10px;margin: 0; width: 200px; height: 50px; float: none; display: table-cell; }
.headerThree .logo img { max-height: 50px; max-width: 200px; }
/*  Social Media  */

.headerThree .socialMediaLinksWrap { display: none; }
/*  Search  */

.headerThree .search { display: none; }
/*  Utility Menu  */

.headerThree .utilityMenu { display: none; }
/*  Donate Button  */
.headerThree .headerRight { float: none; max-width: 100%; }
.headerThree .donateButton { float: none; display: block; }
.headerThree .donateButton p a { border-radius: 0; padding: 9px 0; display: block; width: 100%; }
}
/* 
Header Four
*/
/*  Header  */
.headerFour .headerWrap {display: block;width: 100%;position: fixed;top: 0;z-index: 109;background: rgba(0, 0, 0, 0.2);/* margin-top: 35px; */}
.headerFour .headerWrap.stuck {background: #999999;border-bottom: none;margin-top: 0;}
.headerFour .header { max-width: 1200px; padding: 5px 0; height: 45px; display: table; width: 100%; }
.headerFour .header:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/*  Utility Menu  */
.headerFour .headerTopWrap {background: #444444;}
.headerFour .headerTop { padding: 10px;    max-width: 1200px;}
.headerFour .utilityMenu {text-align:right;color: #eeeeee;}
.headerFour .utilityMenu ul li a {color: #ffffff;}
.headerFour .utilityMenu ul li a:hover {color: #eeeeee;}

/*  socialMedia  */
.headerFour .socialMediaLinksWrap { display: table-cell; vertical-align: middle; padding-right: 15px; }
.headerFour .socialMediaLinksWrap a { color: #ffffff; }
/*  Search  */
.headerFour .searchWrapShow { height: 60px; }
.headerFour .searchHolder { margin: 4px auto; }
.headerFour .search { display: table-cell; vertical-align: middle; }
/*  Logo  */
.headerFour .logo {/* width: 180px; */display: table-cell;vertical-align: middle;padding-right: 10px;}
.headerFour .logo img { max-width: 170px; }
/*  Menu Wrap  */
.headerFour .menuWrap { display: table-cell; vertical-align: middle; margin: 0 12px; }
.headerFour .mainMenu ul li:after { content: "/"; color: #ffffff; }
.headerFour .mainMenu ul li:last-child:after { content: ""; }
.headerFour .mainMenu ul li a, .headerFour .mainMenu ul li { line-height: 41pt; }
.headerFour .mainMenu ul li a { padding: 0 15px; color: #ffffff; }
.headerFour .mainMenu ul li:hover > a { color: #ffffff; }
.headerFour .mainMenu ul li ul li a, .headerFour .mainMenu ul li ul li { line-height: 15pt; }
.headerFour .mainMenu ul li ul li a:hover, .headerFour .mainMenu ul li ul li:hover { color: #cccccc; }
/*  Mobile Menu Icon  */
.headerFour #responsive-menu-button {height: 26px;width: 32px;top: 45px;right: 13px;display: table-cell;vertical-align: middle;text-align: right;}
.headerFour #mobile-header #navIcon span { background: #ffffff; }
/*  Donate Button  */
.headerFour .donateButton {margin-top: 15px;vertical-align: middle;display: table-cell;width: 150px;text-align: right;}
.headerFour .donateButton p { padding-bottom: 0; }
.headerFour .donateButton p a { text-decoration: none; text-transform: uppercase; font-size: 10pt; background: none; color: #ffffff; padding: 14px 24px; border: 2px solid #ffffff; font-weight: 700; letter-spacing: 1px;}

@media (max-width: 1210px) {
/*  Header  */
.headerFour .header { width: 96%; }
/*  Menu  */
.headerFour .mainMenu ul li a {padding: 0 8px;font-size: 9pt;}
/*  Search  */
.headerFour .search { display: none; }
}

@media (max-width: 1050px) {
/*  Social Media  */
.headerFour .socialMediaLinksWrap { display: none; }

.headerFour .donateButton p a { padding: 14px 14px; letter-spacing: 2px; border: 2px solid #ffffff; }
}

@media (max-width: 950px) {
.headerFour .logo { width: 100px; float: none; }
.headerFour .logo img { max-width: 100px; }
.headerFour .mainMenu ul li a { padding: 0 7px; font-size: 8.5pt; }
}

@media (max-width: 868px) {
.headerFour .logo { }
.headerFour .logo img { max-height: 65px; max-width: 160px; }
.headerFour .donateButton { padding-right: 30px; }
.headerFour #responsive-menu-button {top: 15px;}

}
/* 
Header Five
*/
.headerFive .headerTop {padding: 10px 0;display: table;width: 100%;height: 80px;}
.headerFive .headerTop:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.headerFive .headerTopLeft { float: left; }
.headerFive .headerTopRight { float: right; }
/*  headerBottom  */


/*  Header  */
.headerFive .headerWrap { background: #999999; height: 50px; }
.headerFive .headerWrap.stuck { background: #999999; }
.headerFive .headerWrap:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.headerFive .header { }
/*  socialMedia  */
.headerFive .socialMediaLinksWrap { float: right; font-size: 10pt; margin-top: 9px; }
.headerFive .socialMediaLinksWrap span { padding: 6px; background: #ffffff; border-radius: 50%; height: 12px; width: 12px; color: #999999; margin: 0 0 0 8px; }
.headerFive .socialMediaLinksWrap span:hover { color: #222; }
/*  Search  */
.headerFive .searchWrapShow { height: 80px; }
.headerFive .searchHolder { margin: 14px auto; }
.headerFive .search { float: right; margin: 16px 10px; font-size: 11pt; color: #ffffff; }
/*  Utility Menu  */
.headerFive .utilityMenu {display: table-cell;vertical-align: middle;}
.headerFive .utilityMenu ul li {color: #444444;text-align: right;}
.headerFive .utilityMenu ul li a {color: #444444;font-weight: 500;}
.headerFive .utilityMenu ul li a:hover {color: #666666;}

/*  Logo  */
.headerFive .logo {vertical-align: middle;max-width: 280px;display: table-cell;}
.headerFive .logo img { }
.headerFive .logo a div { height: 65px !important; }
/*  Menu Wrap  */
.headerFive .menuWrap { float: left; }
.headerFive .mainMenu ul { line-height: 34px; }
.headerFive .mainMenu ul li { color: #ffffff; }
.headerFive .mainMenu ul li a { margin: 0 5px; color: #ffffff; }
.headerFive .mainMenu ul li:hover > a { color: #666; }
.headerFive .mainMenu ul li ul li:hover >a { color: #ffffff; }
/*  Mobile Menu Icon  */
.headerFive #responsive-menu-button { height: 25px; width: 32px; top: 0; background: #999999; padding: 20px; right: 0; }
.headerFive #mobile-header #navIcon span { background: #ffffff; }
/*  Donate Button  */
.headerFive .donateButton {text-align: right;vertical-align: middle;display: table-cell;width: 135px;}
.headerFive .donateButton p a {padding: 10px 20px;text-decoration: none;/* display: block; */text-align: center;font-weight: 700;letter-spacing: 1px;text-transform: uppercase;}
.headerFive .donateButton p a:hover { color: #ffffff; background: #111111; }
@media (max-width: 950px) {
    /*  Search  */

.headerFive .search { display: none; }
}
@media (max-width: 875px) {
/* Menu  */
.headerFive .mainMenu ul li a { margin: 0; padding: 8px 10px; }


/*  Header Top  */
.headerFive .headerWrap.stuck { position: relative; }
/*  Header  */
.headerFive .headerTop {height: 55px;padding: 5px 0;display: block;max-width: 100%;}
.headerFive .headerWrap {height: 40px;}
.headerFive .header { width: 100%; margin: 0 auto 0; }
.headerFive .logo {margin-left: 10px;}
.headerFive .logo img { max-height: 55px; max-width: 240px; }
/*  Social Media  */

.headerFive .socialMediaLinksWrap { display: none; }
/* Utility Menu  */

.headerFive .utilityMenu { display: none; }
/*  Donate Button  */
.headerFive .donateButton {float: none;width: 100%;margin-top: 60px;left: 0;z-index: 999;display: block;}
.headerFive .donateButton p a {padding: 10px 0;display: block;}
}
/*
Header Six
*/
.headerSix .socialMediaLinksWrap { float: right; font-size: 11pt; margin: 4px 15px 0; }
.headerSix .socialMediaLinksWrap a { color: #444444; }
.headerSix .socialMediaLinksWrap a:hover { color: #222; }
/*  Search  */
.headerSix .searchWrapShow { height: 65px; }
.headerSix .searchHolder { max-width: 1000px; margin: 0 auto; }
.headerSix .searchHolder label { line-height: 60px; }
.headerSix .search { float: right; margin: 10px 0 0; font-size: 10pt; }
/*  Utility Menu  */
.headerSix .headerTopWrap {background: #eeeeee;}
.headerSix .headerTop { padding: 10px; }
.headerSix .utilityMenu {text-align:right;color: #444444;}
.headerSix .utilityMenu ul li a {color: #444444;font-weight: 500;}
.headerSix .utilityMenu ul li a:hover {color: #eeeeee;}
/*  Header  */
.headerSix .headerWrap { margin-bottom: 25px; }
.headerSix .header { padding: 10px 0; }
.headerSix .headerRight { float: right; }
.headerSix .header:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.headerSix .headerWrap.stuck { border-bottom: 1px solid #f1f1f1 }

/*  Logo  */
.headerSix .logo {margin: 25px auto;text-align: center;}
/*  Menu Wrap  */
.headerSix .menuWrap { float: left; }
.headerSix #responsive-menu-button { top: 80px; right: 0; padding: 10px; background: #999999; }
.headerSix #mobile-header #navIcon span { background: #ffffff; }
/*  Donate Button  */
.headerSix .donateButton { float: right; }
.headerSix .donateButton p { padding: 0; }
.headerSix .donateButton p a { text-decoration: none; padding: 12px 18px; line-height: 26pt; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; }
.headerSix .donateButton p a:hover { color: #ffffff; background: #111111; }

@media (max-width: 920px) {
/*  Search  */
.headerSix .search { display: none; }
/*  socialMedia  */
.headerSix .socialMediaLinksWrap { display: none }
}

@media (max-width: 868px) {
.headerSix .headerWrap.stuck { position: relative; }
/*  Header  */
.headerSix .headerWrap { margin-bottom: 0; }
.headerSix .header { width: 100%; margin: 0 auto 0; padding: 0; }
.headerSix .headerRight { float: none; }
.headerSix .logo { margin: 15px auto; }
.headerSix .logo img { height: 65px; }
/*  Donate Button  */
.headerSix .donateButton { float: left; width: 100%; }
.headerSix .donateButton p a { display: block; padding: 0 50px; line-height: 45px; text-align: center; margin-right: 50px; }
}
/* 
Header Seven
*/
.headerSeven { height: 55px; }
.headerSeven .headerWrap { background: #f1f1f1; height: 55px; position: fixed; top: 0; width: 100%; z-index: 99; }
.headerSeven .headerWrap.stuck { position: fixed; top: 0; }
.headerSeven .header { max-width: 1000px; margin: 0 auto; position: relative; }
.headerSeven .header:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/*  headerBottom  */
.headerSeven .headerBottom {float: right;z-index: 199;width: 77%;position: relative;top: 0px;}
/*  socialMedia  */
.headerSeven .socialMediaLinksWrap { float: right; font-size: 10pt; margin-top: 3px; }
.headerSeven .socialMediaLinksWrap span { padding: 7px; background: #999999; border-radius: 50%; height: 12px; width: 12px; color: #ffffff; margin: 0 2px; }
.headerSeven .socialMediaLinksWrap span:hover { color: #222; }
/*  Search  */
.headerSeven .search { float: right; margin: 21px 10px 0; font-size: 10pt; }
.headerSeven .searchWrapShow { height: 55px; }
.headerSeven .searchHolder { margin: 0px auto; }
/*  Logo  */
.headerSeven .logo { float: left; padding: 15px; margin: 0; background: #ffffff; z-index: 999; text-align: center; width: 200px; }
.headerSeven .logo img { max-width: 200px; }
/*  Menu Wrap  */
.headerSeven .menuWrap { float: right; z-index: 299; }
.headerSeven .mainMenu ul li:last-child ul { left: -198px; }
.headerSeven .mainMenu ul li { line-height: 40px; height: 55px; }
.headerSeven .mainMenu ul li ul li { height: auto; padding: 10px; line-height: 10px; }
.headerSeven .mainMenu ul li:hover > a { color: #999999; }
.headerSeven .mainMenu ul li ul li:hover >a { color: #ffffff; }
/*  Mobile Menu Icon  */
.headerSeven #responsive-menu-button { height: 26px; width: 32px; top: 20px; right: 20px; }
/*  Utility Menu  */
.headerSeven .utilityMenu {float: right;/* background: #444444; */padding: 10.5px 0;color: #fff;}
.headerSeven .utilityMenu ul li a {color: #ffffff;text-decoration: none;text-align: center;line-height: 1.5em;height: 20px;letter-spacing: 1px;padding: 11px 9px;}
/*  Donate Button  */
.headerSeven .donateButton { float: right; }
.headerSeven .donateButton p a { padding: 10px 25px; text-decoration: none; display: block; text-align: center; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; }
.headerSeven .donateButton p a:hover { color: #ffffff; background: #111111; }

@media (max-width: 950px) {
.headerSeven .search { display: none; }
.headerSeven .mainMenu ul li a { padding: 8px 10px; }

}
@media (max-width: 868px) {
/*  Header  */
.headerSeven { position: relative; background: #ffffff; }
.headerSeven .headerWrap.stuck { position: relative; }
.headerSeven .headerWrap { height: 70px; }
.headerSeven .header { }
.headerSeven .logo { padding: 10px; width: 125px; }
.headerSeven .logo img { text-align: center; max-width: 95px; height: 50px; }
/*  Social Media  */
.headerSeven .socialMediaLinksWrap { }
/*  Search  */
.headerSeven .headerBottom { width: 100%; float: none; }
/*  Utility Menu  */

.headerSeven .utilityMenu { display: none; }
/*  Donate Button  */
.headerSeven .donateButton { position: absolute; top: 11px; right: 70px; }
.headerSeven .donateButton p a { }
}
/*
Header Eight
*/
.headerEight .headerWrap { }
.headerEight .header { }
.headerEight .header:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/*  Header Stuck */
.headerEight .headerWrap.stuck { border-bottom: 1px solid #efefef; }
.headerEight .headerWrap.stuck .headerTop { display: none; }
.headerEight .headerWrap.stuck .logo { float: left; margin: 10px 5px; }
.headerEight .headerWrap.stuck .logo img { max-height: 50px; }
.headerEight .headerWrap.stuck .menuWrap { margin-top: 20px; }
.headerEight .headerWrap.stuck .donateButton { margin: 26px 0 0 15px; }
/*  headerTop  */
.headerEight .headerTopWrap { border-bottom: 1px solid #f1f1f1; }
.headerEight .headerTop { height: 30px; padding-top: 5px; }
/*  headerBottom  */
.headerEight .headerBottom { display: table; margin: 0 auto; margin-bottom: 15px; }
.headerEight .headerBottom:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/*  socialMedia  */
.headerEight .socialMediaLinksWrap { float: right; font-size: 11pt; margin: 5px 15px 0; }
.headerEight .socialMediaLinksWrap span { padding: 8px; background: #999999; color: #ffffff; height: 12px; width: 12px; margin: 0 0 0 5px; line-height: 13px; vertical-align: middle; display: inline-block; border-radius: 100%; text-align: center; }
.headerEight .socialMediaLinksWrap span:hover { color: #222; }
/*  Search  */
.headerEight .searchWrapShow { height: 54px; }
.headerEight .searchHolder { max-width: 1000px; margin: 0 auto; }
.headerEight .search { float: right; margin: 5px 0; font-size: 11pt; }
/*  Utility Menu  */
.headerEight .utilityMenu {float: left;margin-top: 3px;width: 650px;}
.headerEight .utilityMenu a { font-size: 10pt }
/*  Logo  */
.headerEight .logo { display: table; margin: 30px auto; }
/*  Menu Wrap  */
.headerEight .menuWrap { float: left; }
.headerEight .mainMenu ul li { text-transform: uppercase; }
.headerEight .mainMenu ul li:last-child ul {/* left: -198px; */}
.headerEight .mainMenu ul li:last-child:after { display: none; }
.headerEight #responsive-menu-button { top: 18px; right: 9px; padding: 10px; background: #999999; }
.headerEight #mobile-header #navIcon span { background: #ffffff; }
/*  Donate Button  */
.headerEight .donateButton { float: right; margin: 5px 0 0 15px; }
.headerEight .donateButton p { padding-bottom: 0; }
.headerEight .donateButton p a { text-decoration: none; padding: 7px 10px; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; }
.headerEight .donateButton p a:hover { background: #cccccc; }

@media (max-width: 868px) {
.headerEight .headerWrap.stuck { position: relative; }
/*  Header Top  */
.headerEight .headerTop { display: none; }
.headerEight .headerBottom { display: block; margin-bottom: 0; }
/*  Header  */
.headerEight .header { margin: 0 auto; padding-bottom: 0; }
.headerEight .logo { margin: 10px; }
.headerEight .logo img { max-height: 60px }
.headerEight .headerWrap.stuck .logo { margin: 0; }
.headerEight .logo div { margin: 15px 5px; }
/*  Donate Button  */
.headerEight .donateButton { float: none; margin: 0; }
.headerEight .donateButton p a { padding: 8px 0; display: block; width: 100%; text-align: center; }
.headerEight .headerWrap.stuck .donateButton { float: none; margin: 0; }
.headerEight .headerWrap.stuck .donateButton p a { padding: 8px 0; display: block; width: 100%; text-align: center; }
}
